### A free/open-source library for quantitative finance

Classes
ql/experimental/variancegamma/fftvariancegammaengine.hpp File Reference

FFT engine for vanilla options under a Variance Gamma process. More...

`#include <ql/experimental/variancegamma/fftengine.hpp>`
`#include <ql/experimental/variancegamma/variancegammaprocess.hpp>`
Include dependency graph for fftvariancegammaengine.hpp:

## Classes

class | FFTVarianceGammaEngine
| FFT engine for vanilla options under a Variance Gamma process. More...

## Detailed Description

FFT engine for vanilla options under a Variance Gamma process.